import 'package:flutter/material.dart';
import 'package:healthcare_user/common/settings.dart';

class UpdatePin extends StatefulWidget {
  const UpdatePin({Key? key}) : super(key: key);

  @override
  State<UpdatePin> createState() => _UpdatePinState();
}

class _UpdatePinState extends State<UpdatePin> {
  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: AppSettings.appBar('Update Pin'),
      body: Container(),
    );

  }
}
